.footer-wrapper {
    margin-top: 77px;
}

.footer-nav {
    display: flex;
    margin-right: 139px;
    margin-left: 140px;
    align-items: flex-start;
    justify-content: space-between;
}

.logo-footer a {
    color: #0AAEE4;
}

.logo-footer a:hover {
    color: #0AAEE4;
}

.social-icons-footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
}

.copyright-container {
    display: flex;
    height: 150px;
    margin-left: 70px;
    align-items: center;
    justify-content: center;
}
